function TA(b,a){b.src=a}
function pnd(a,b){TA((jgd(),a.gb),b)}
function fhe(a,b,d){vGd.call(this,a,b,d)}
function Ghe(a,b,d){return new fhe(a,b,d)}
function nhe(a){TZd.call(this);this.a=a.c.Nc(yEj)}
function Fhe(a){var b;if(!a.d){b=new nhe(Qfe(Nce(a.a)));a.d=b}return a.d}
function Ehe(a){var b;if(!a.c){b=Ghe(FFd(Cce(a.a)),Fhe(a),Dhe(a),dJd(Ece(a.a)));RFd((Dce(a.a),b),OGd(Dce(a.a)));a.c=b}return a.c}
function qnd(a){Gr(this,$doc.createElement('iframe'));Gz((jgd(),this.gb),'gwt-Frame');TA(this.gb,a)}
function mhe(a,b){JPd(b,n6j)?pnd(a.b,a.a+'/customer.html#search'):JPd(b,o6j)?pnd(a.b,a.a+'/customer.html#case/new'):JPd(b,p6j)&&pnd(a.b,a.a+'/customer.html#case/list')}
I3c(753,227,qyj,qnd);I3c(1512,1008,izj,fhe);_.Si=function(){};_.Xi=function(){mhe(this.A,this.a)};_.$i=function(a){this.a=gJd(a,m6j,n6j)};_._i=function(){kGd(this,new KId((Zae(),Yae),this))};I3c(1515,1210,Rzj,nhe);_.Ch=function(){var a;this.b=new qnd(this.a+'/customer.html');Fz(xr(this.b),OBj,'margin-top:10px');Nr(this.b,N6j);Ir(this.b,N6j);a=new npd;Gz((jgd(),a.gb),O0j);cpd(a,this.b);lpd(a,this.b,0,(PD(),OD),100,MD);ipd(a,this.b,0,OD,100,MD);return a};I3c(1523,1,Qzj);_.ud=function(){nHd(this.b,Ehe(this.a.a))};var $8=lOd(1512),_8=lOd(1515),SX=lOd(753);CAj(mp)(23);